WordPress.org

Support

Support » Plugins and Hacks » This might be the plugin for me!

This might be the plugin for me!

  • juliabrough

    @juliabrough

    I am looking for a plugin that will restrict the CMS user from using the same password twice. This is for a financial institution that requires CMS users to use different passwords every time they are required to reset.

    This Plugin caught my attention since the description mentioned, “…enforce a change to a new, different password before they can login again.”

    Can someone confirm that this plugin would be a good fit for my needs?

    Thank you,

    Julia

    http://wordpress.org/plugins/expirepassword/

  • The topic ‘This might be the plugin for me!’ is closed to new replies.